{
  "squadronMemberCollection": {
    "3000841": {
      "name": "Engelbert Sauber",
      "serialNumber": 3000841,
      "rank": "Unteroffizier",
      "picName": "German051.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000840": {
      "name": "Bernhard Mayr",
      "serialNumber": 3000840,
      "rank": "Unteroffizier",
      "picName": "German143.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000837": {
      "name": "Ernst Wuttke",
      "serialNumber": 3000837,
      "rank": "Feldwebel",
      "picName": "German048.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000836": {
      "name": "Dagobert Leitgeber",
      "serialNumber": 3000836,
      "rank": "Leutnant",
      "picName": "German061.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000839": {
      "name": "Wolfgang Weitzenbaum",
      "serialNumber": 3000839,
      "rank": "Feldwebel",
      "picName": "German115.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000838": {
      "name": "Agustus Faulhaber",
      "serialNumber": 3000838,
      "rank": "Feldwebel",
      "picName": "German078.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000833": {
      "name": "Elias Fischbein",
      "serialNumber": 3000833,
      "rank": "Leutnant",
      "picName": "German016.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000832": {
      "name": "Horst Rosenfeld",
      "serialNumber": 3000832,
      "rank": "Oberleutnant",
      "picName": "German003.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Besme",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Hotchkiss MG",
            "type": "hotchkissmle14",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000832,
            "pilotName": "Oberleutnant Horst Rosenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Hotchkiss AA MG",
            "type": "hotchkissmle14-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000832,
            "pilotName": "Oberleutnant Horst Rosenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "QF 13 Pdr AA Gun",
            "type": "qf13pdr6cwt",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000832,
            "pilotName": "Oberleutnant Horst Rosenfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000835": {
      "name": "Gebhard Seligmann",
      "serialNumber": 3000835,
      "rank": "Leutnant",
      "picName": "German030.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000834": {
      "name": "Bernd Walbert",
      "serialNumber": 3000834,
      "rank": "Leutnant",
      "picName": "German137.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000831": {
      "name": "Uwe Littauer",
      "serialNumber": 3000831,
      "rank": "Oberleutnant",
      "picName": "German183.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Leyland 3 Ton RAF Open",
            "type": "leyland3tonraf-open",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000831,
            "pilotName": "Oberleutnant Uwe Littauer",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Hotchkiss AA MG",
            "type": "hotchkissmle14-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000831,
            "pilotName": "Oberleutnant Uwe Littauer",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Hotchkiss MG",
            "type": "hotchkissmle14",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000831,
            "pilotName": "Oberleutnant Uwe Littauer",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    },
    "3000830": {
      "name": "Erich Hahn",
      "serialNumber": 3000830,
      "rank": "Kommandeur",
      "picName": "German110.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Maizy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Hotchkiss AA MG",
            "type": "hotchkissmle14-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000830,
            "pilotName": "Kommandeur Erich Hahn",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MK.5M Tank",
            "type": "mk5m",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000830,
            "pilotName": "Kommandeur Erich Hahn",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Mont St Eloi",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Leyland 3 Ton RAF Open",
            "type": "leyland3tonraf-open",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 3000830,
            "pilotName": "Kommandeur Erich Hahn",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401102,
      "inactiveDate": "19181111"
    }
  }
}